Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159192 - IO problems if aic79xx is used
Summary: IO problems if aic79xx is used
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora Legacy
Classification: Retired
Component: kernel
Version: rhl9
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Fedora Legacy Bugs
QA Contact:
URL:
Whiteboard: DEFER
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-31 11:53 UTC by Winfrid Tschiedel
Modified: 2007-04-18 17:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2006-08-13 14:25:11 UTC


Attachments (Terms of Use)

Description Winfrid Tschiedel 2005-05-31 11:53:11 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 1.1.4322)

Description of problem:
RedHat 9 Kernels use a very old version of aic79xx (1.0.0).
So until kernel 2.4.20-28.9 better driver versions were available
from people.freebsd.org/~gibbs/linux 
this was never a real problem.

Could you please use like fedora oder RedHat EL a more recent source 
of the aic79xx driver ( 1.3.10 or later ).

Thank you,

Winfrid

Version-Release number of selected component (if applicable):
kernel-2.4.20-37.9.legacysmp

How reproducible:
Sometimes

Steps to Reproduce:
1.making IO test on SCSI device using kernel 2.4.20-37.9 or later 
  ( default aic79xx )
2.
3.
  

Actual Results:  Depending on the disktyp ( manufacturer ) there maybe data corruption.

Expected Results:  No IO errors

Additional info:

Please built a kernel using aic79xx 1.3.11 or 2.0.10 ( or later )

Comment 1 Pekka Savola 2005-11-16 13:26:58 UTC
This doesn't seem to be important enough to fix just on its own, so mark it DEFER.

Comment 2 Jesse Keating 2006-08-13 14:25:11 UTC
Not a security issue.


Note You need to log in before you can comment on or make changes to this bug.